program SaltMod;

uses
  Forms,
  UBaseForm in 'UBaseForm.pas' {BaseForm},
  UMainForm in 'UMainForm.pas' {MainForm},
  UCloseForm in 'UCloseForm.pas' {CloseForm},
  UExtraUtils in 'UExtraUtils.pas',
  UDataMod in 'UDataMod.pas' {DataMod: TDataModule},
  UHelpForm in 'UHelpForm.pas' {HelpForm},
  UInputSymbolsForm in 'UInputSymbolsForm.pas' {InputSymbolsForm},
  UOutputSymbolsForm in 'UOutputSymbolsForm.pas' {OutputSymbolsForm},
  UWarningForm in 'UWarningForm.pas' {WarningForm},
  UCalculate in 'UCalculate.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Agro-Hydro-Salinity model';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TCloseForm, CloseForm);
  Application.CreateForm(TDataMod, DataMod);
  Application.CreateForm(THelpForm, HelpForm);
  Application.CreateForm(TInputSymbolsForm, InputSymbolsForm);
  Application.CreateForm(TOutputSymbolsForm, OutputSymbolsForm);
  Application.CreateForm(TWarningForm, WarningForm);
  Application.Run;
end.
