inherited HelpForm: THelpForm
  Left = 640
  Top = 32
  Width = 673
  Height = 511
  Caption = 'Help in SaltMod'
  OldCreateOrder = True
  PixelsPerInch = 96
  TextHeight = 16
  inherited StatusBar1: TStatusBar
    Top = 457
    Width = 665
  end
  object CloseHelpButton: TButton
    Left = 571
    Top = 424
    Width = 81
    Height = 25
    Caption = 'Close'
    TabOrder = 1
    OnClick = CloseHelpButtonClick
  end
  object ScrollBox1: TScrollBox
    Left = 56
    Top = 24
    Width = 1
    Height = 65
    TabOrder = 2
  end
  object KrMemo: TMemo
    Left = 0
    Top = 0
    Width = 665
    Height = 417
    Align = alTop
    Lines.Strings = (
      ''
      
        'To accommodate the rotational land use, Saltmod distinguishes 3 ' +
        'types of land use:'
      ''
      'A: irrigated land under group A crops'
      'B: irrigated land under group B crops'
      'U: non-irrigated land (U)'
      ''
      
        'The distinction between group A and B crops is made to introduce' +
        ' the possibility of having lightly and heavily '
      
        'irrigated crops. Examples of the second kind are submerged rice ' +
        'and sugarcane. The latter crop may cover '
      
        'more than one season. The distinction also gives the possibility' +
        ' to introduce permanent instead of arable '
      
        'crops like orchards. The non-irrigated land may consist of rainf' +
        'ed crops and temporary or permanently fallow '
      'land.'
      ''
      
        'Each land use type is determined by an area fraction A, B, and U' +
        ' respectively. The sum of the fractions '
      'equals unity:  A + B + U = 1 '#9#9#9#9#9#9
      #9
      
        'In Saltmod, the water and salt balances are calculated separatel' +
        'y for the different reservoirs and, in '
      
        'addition, for different types of cropping rotation, indicated by' +
        ' the '
      'key Kr that can reach the values 0, 1, 2, 3, 4, 5, 6 and 7. '
      ''
      
        'Kr = 0 indicates that there is no annual cropping rotation and a' +
        'll land use types are fixed to the same areas '
      'each year. '
      ''
      
        'Kr = 4 indicates that there is full annual cropping rotation and' +
        ' that the land use types are continually moved '
      'over the area. '
      ''
      'The other values of Kr indicate intermediate situations: '
      ''
      
        '1.  Part or all of the non-irrigated U land is permanently used ' +
        'unchanged throughout the seasons (e.g. '
      
        'permanently uncultivated land, non-irrigated grazing land, non-i' +
        'rrigated (agro-forestry, '
      'abandoned land). The rotation key Kr is set equal to 1.'
      ''
      
        '2.  Part or all of the land under group A crop(s) is permanently' +
        ' used unchanged throughout the seasons'
      
        '(e.g. the land under irrigated sugarcane, double irrigated rice ' +
        'cropping).'
      'The rotation key Kr is set equal to 2.'
      ''
      
        '3.  Part or all of the land under group B crop(s) is permanently' +
        ' used unchanged throughout the seasons'
      
        '(e.g. the land under irrigated orchards). The rotation key Kr is' +
        '  set equal to 3.'
      ''
      
        '5. Part or the A and B land is permanently used unchanged, the r' +
        'emainder is under rotation.'
      'The rotation key is set to 5.'
      ''
      
        '6. Part of the A and U land is permanently used unchanged, the r' +
        'emainder is under rotation.'
      'The rotation key is set to 6.'
      ''
      
        '7. Part of the B and U land is permanently used unchanged, the r' +
        'emainder is under rotation.'
      'The rotation key is set to 7.'
      ''
      
        '10. Part of the A, B and U land is pemanently used unchanged, th' +
        'e remainder is under rotation.'
      'The rotation key is set to 10;'
      ''
      
        'A group of crops may consist of only one type of crop or a combi' +
        'nation of crops with common chracteristics.'
      
        'It would be a good practice to reserve one group for the intensi' +
        'vely irrigated crops and the other for the'
      'more lightly irrigated crops.')
    ScrollBars = ssBoth
    TabOrder = 3
  end
end
